#-- copyright
# OpenProject is an open source project management software.
# Copyright (C) the OpenProject GmbH
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
# Copyright (C) 2006-2013 Jean-Philippe Lang
# Copyright (C) 2010-2013 the ChiliProject Team
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#
# See COPYRIGHT and LICENSE files for more details.
#++

projects:
  demo-project:
    meetings:
      - reference: :weekly_meeting
        t_title: Weekly
        duration: 60
        author: :openproject_admin
    meeting_agenda_items:
      - t_title: Good news
        notes: "What went well this week?"
        meeting: :weekly_meeting
        author: :openproject_admin
        presenter: :openproject_admin
        duration: 5
      - t_title: Updates from development team
        notes: "News and focused topics for the upcoming week."
        meeting: :weekly_meeting
        author: :openproject_admin
        presenter: :openproject_admin
        duration: 5
      - t_title: Updates from product team
        notes: "News and focused topics for the upcoming week."
        meeting: :weekly_meeting
        author: :openproject_admin
        presenter: :openproject_admin
        duration: 5
      - t_title: Updates from marketing team
        notes: "News and focused topics for the upcoming week."
        meeting: :weekly_meeting
        author: :openproject_admin
        presenter: :openproject_admin
        duration: 5
      - work_package: :organize_open_source_conference
        notes: "**Today's topic**: Organizing the open-source conference."
        meeting: :weekly_meeting
        author: :openproject_admin
        presenter: :openproject_admin
        duration: 5
      - t_title: Updates from sales team
        notes: "News and focused topics for the upcoming week."
        meeting: :weekly_meeting
        author: :openproject_admin
        presenter: :openproject_admin
        duration: 5
      - t_title: Review of quarterly goals
        notes: "Assessing the status and progress of the defined quarterly goals."
        meeting: :weekly_meeting
        author: :openproject_admin
        presenter: :openproject_admin
        duration: 5
      - t_title: Core values feedback
        notes: "Highlight employees who have lived the core values this week."
        meeting: :weekly_meeting
        author: :openproject_admin
        presenter: :openproject_admin
        duration: 5
      - t_title: General topics
        notes: "Solving or discussing topics together."
        meeting: :weekly_meeting
        author: :openproject_admin
        presenter: :openproject_admin
        duration: 20
